#stacks_in_177>.s3_row {
	margin: 0 -10px;
}

#stacks_in_177>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {






}



@media only screen and (max-width: 400px) {






}




  

#stacks_in_140 {
	padding: 20px 0px 21px 0px;
}

#stacks_in_129 {
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	padding: 0px 13px 0px 0px;
}

#stacks_out_129 {
	width: 190px;
	float: left;
	margin-left:0;
}

#stacks_in_175 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_195 {
	padding: 20px 0px 21px 0px;
}
#stacks_in_197>.s3_row {
	margin: 0 -10px;
}

#stacks_in_197>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_197>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_197>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_197>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_197>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_148 {
	padding: 0px 0px 7px 0px;
}

#stacks_in_161 {
	padding: 0px 0px 8px 0px;
}

#stacks_in_163 {
	padding: 0px 0px 3px 0px;
}

#stacks_in_165 {
	padding: 0px 0px 25px 0px;
}
#stacks_in_154>.s3_row {
	margin: 0 -10px;
}

#stacks_in_154>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_154>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_154>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_154>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_154>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_169 {
	padding: 0px 0px 15px 0px;
}

#stacks_in_202 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_193_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_193 a:link, #stacks_in_193 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_193 a:hover, #stacks_in_193 a:active {
	color:#FFFFFF;
}



#stacks_in_193 a:link, #stacks_in_193 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_193 a:hover {
	background-color:#1692BB;
}
#stacks_in_193 a:active {
	background-color:#127C9E;
}







